# OnMeUnban

Local user is being de-banned in a channel

Parameters

    $0 = source nickname
    $1 = source username
    $2 = source hostname
    $3 = ban mask

Window
Channel
Description
Triggered when someone has set a -b flag that matches your mask (debans you) in the channel.
See also
onmeban

Index, Events

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012